clang-tools 8.0.0

Namespaces | Functions
PathConfig.cpp File Reference
`#include "PathConfig.h"`
`#include "llvm/Support/Path.h"`
Include dependency graph for PathConfig.cpp:

Go to the source code of this file.

## Namespaces
| clang
| ===– Representation.cpp - ClangDoc Representation --------—*- C++ -*-===//
| clang::find_all_symbols

## Functions
std::string | clang::find_all_symbols::getIncludePath (const SourceManager &SM, SourceLocation Loc, const HeaderMapCollector *Collector=nullptr)
| This calculates the include path for `Loc`. More...